##-----------------------------------------------------------------------------
## mkfli4l.conf - fli4l build parameters                           3.0.1
##
## You can edit/change this file with any text editor.
##
##        P L E A S E   R E A D   T H E   D O C U M E N T A T I O N ,
##                      S E E   R E A D M E . T X T
##
##        B I T T E  U N B E D I N G T   D I E   D O K U M E N T A T I O N
##              L E S E N ,  S I E H E   R E A D M E . T X T
##
## Creation:     2004-10-20  lanspezi
## Last Update:  $Id: mkfli4l.conf 10007 2005-10-17 19:57:47Z felix $
##
##-----------------------------------------------------------------------------

## to use the optional parameters for the fli4l-build-process uncomment 
## the variable to set a default value - these can always be overridden using
## commandline-options passed to mkfli4l.[sh/bat/exe]
## ----------------------------------------------------------------------------

#BUILDDIR='build'       # directory for fli4l-files
 
VERBOSE='no'            # set to "yes" to activate verbose output
#DRIVE='a:'             # drive letter of floppydrive
FLOPPYMODE='normal'     # for safe floppy-mode set to "safe"

#FILESONLY='no'         # to only create the fli4l-files, 
                        # no disk, no iso-image, no netboot-image
                        # - set to "yes"
 
REMOTEUPDATE='no'       # activate remoteupdate - set to "yes"
REMOTEHOSTNAME=''       # hostname of remotehost - default is value of var
                        # hostname in <config-dir>/base.txt
REMOTEUSERNAME='fli4l'  # username on the remotehost
REMOTEPATHNAME='/boot'  # pathname on the remotehost
REMOTEPORT='22'         # portnumber of sshd on remotehost
SSHKEYFILE=''           # path to your ssh-keyfile

#TFTPBOOTPATH=''        # path to the image for tftp-boot
#TFTPBOOTIMAGE=''       # filename of image for tftp-boot
#PXESUBDIR=''           # subdir for pxe-files

## Windows-only
DISABLE_OPTION_GUI='no' # diables the GUI, to change build-option interactive

